* {
	box-sizing: border-box; /* ++ */
}

.text {text-align:left}
.clear,.clear_chanel,.clear_chanel_my{clear:both;}
.left {float:left;}
.right {float:right;}

.all_main { 
	/*width:1100px;*/ /* -- */
	width: 100%; /* ++ */
	max-width: 1280px; /* ++ */
	min-width: 360px; /* ++ */
	margin:0 auto;
	background: url("/desimages/right_column_bkgr.gif") repeat-y scroll 1000px center transparent;
}

.left_col { 
	padding-left:15px;
	/*width:985px;*/ /* -- */
	width: calc(100% - 100px); /* ++ */
	max-width: 1180px; /* ++ */
	float:left;
	background-color:#fff;
/*-webkit-box-shadow: 3px 0px 4px 0px rgba(201,201,201,1);
-moz-box-shadow: 3px 0px 4px 0px rgba(201,201,201,1);
box-shadow: 3px 0px 4px 0px rgba(201,201,201,1);*/
-webkit-box-shadow: 0px 0px 11px 2px rgba(201,201,201,1); /* ++  */
-moz-box-shadow: 0px 0px 11px 2px rgba(201,201,201,1);  /* ++  */
box-shadow: 0px 0px 11px 2px rgba(201,201,201,1);      /* ++ */
z-index:1;
overflow:hidden;
}
.right_col{width:100px;float:left;}

/* начало центральной части */

.masonry {/*width:1000px;*/;overflow:hidden;}
a{cursor:pointer;}
.masonry .news_item {width:285px;float:left;margin-bottom:15px;
border:solid 1px #efefef;
-webkit-box-shadow: 2px 1px 2px 2px rgba(239,239,239,1);
-moz-box-shadow: 2px 1px 2px 2px rgba(239,239,239,1);
box-shadow: 2px 1px 2px 2px rgba(239,239,239,1);
/*filter:
progid:DXImageTransform.Microsoft.Shadow(color='#efefef', Direction=190, Strength=5)
progid:DXImageTransform.Microsoft.Shadow(color='#efefef', Direction=270, Strength=2);*/
}
.masonry .news_item{display:block;}
.masonry .news_item:hover{background:#ebf8ff;}
.news_item>p>a{display:block;margin:0;padding:15px 5px 10px 15px;color:#00587c;font-family:Georgia,'Times New Roman',Times,serif;font-size:14px;font-weight:bold;line-height:1.5;text-decoration:none;}
.news_item>p>a:hover{text-decoration:underline;}
.news_item>.n_date{margin:0;padding:10px 5px 15px 15px;color:#578f00;font-family:Arial,Geneva,Helvetica,sans-serif;font-size:11px;}
.all_n{background:#efefef;margin:0 0 50px -15px;padding-top:7px;text-align:center;height:25px;/*width:1000px;*/max-width:1000px;font-family:Verdana,Arial,sans-serif;
/*-webkit-box-shadow: 0px 3px 2px 0px rgba(193,193,193,1);
-moz-box-shadow: 0px 3px 2px 0px rgba(193,193,193,1);
box-shadow: 0px 3px 2px 0px rgba(193,193,193,1);
filter:
progid:DXImageTransform.Microsoft.Shadow(color='#c1c1c1', Direction=190, Strength=5)
progid:DXImageTransform.Microsoft.Shadow(color='#c1c1c1', Direction=270, Strength=1); */
-webkit-box-shadow: 0px -10px 10px 10px rgba(255,255,255,1);
-moz-box-shadow: 0px -10px 10px 10px rgba(255,255,255,1);
box-shadow: 0px -10px 10px 10px rgba(255,255,255,1);
position:relative;
z-index:100;
}

/* конец центральной части */

/* начало кнопки справа */

.button_right {
	margin-left:5px;
	display:block;
	padding:10px;
	position:fixed;
	bottom:148px;
	color:#333;
	z-index: 100; /* ++ */
}

.button_right img{display:block;}

/* конец кнопке справа */

/***TV****/
.nodisplay,.clear_chanel_nodisplay{display:none;}
.my_channel,.my_channel_g{float:left;cursor:pointer;margin-left:20px;background:url("/desimages/tv-chanel-one.jpg") repeat-x;padding:4px 10px 5px 10px;font-size:12px;color:#000000;-webkit-border-radius: 4px;border-radius: 4px;}
.my_channel:hover, .my_channel_sel,.my_channel_g:hover{background-image:none;background-color:#3187b4;color:#fff;}
.channel_col{float:left;/*margin-left:20px;*/background:url("/desimages/tv-chanel-one.jpg") repeat-x;margin-top:24px;padding:4px 10px 5px 10px;font-size:12px;color:#000000;-webkit-border-radius: 4px;border-radius: 4px;}



.index_top_left {
	position:relative;
	left:-15px;
	height:25px;
	background:#f7f7f7;
	/*width:985px;*//* -- */
	width: 100%;
}

.top {
	float:left;
	margin:0px;
	padding:2px 0px 0px 10px;
	font-size:0.96em;
}
.tv_informer{float:left;margin:0px;padding:2px 40px 0px 20px;font-size:0.96em}
.top a{color:#666;text-decoration: none}
.top .selected{color:#666;display: none}
.top .line{color:#666;padding:0px 7px;margin:0px}
.dot_blue {
	/*background: url("/desimages/dot_blue.jpg") no-repeat scroll 0 0 transparent;*/
	float: left;
	margin: 9px 0px 0 11px;
}
.right_header_block {  /* ++ */
	float: left; 
        margin-left: 16px;
}

.banner_logo{float:left;width:127px}
.header_text{float:left;width:199px;margin-top:30px}

.progr_search{float:left;margin:28px 0px 0px 35px;}
.progr_search input{width:348px;height:26px;padding-left:14px;-webkit-border-radius: 5px;border-radius: 5px;border:1px solid #cdcdcd;background-color:#e9e9e9;color:#8a8a8a;font-size:14px;}
.progr_search_img{float:left;margin:28px 0px 0px 10px;}
.all_sc_but{float:left;margin:28px 0px 0px 44px;}


.tv_block{padding:0px 5px;}
.tv_h1 {PADDING-BOTTOM: 3px;margin:35px 0px 16px 0px; text-transform:none; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; FONT: bold 18px Georgia, 'Times New Roman', Times, serif; COLOR: #629611; PADDING-TOP: 6px}
.tv_h1_inner{PADDING-BOTTOM: 3px;  PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 18px Georgia, 'Times New Roman', Times, serif; COLOR: #629611; PADDING-TOP: 6px}

.ban_slider{width:947px;height:220px;position:relative;border:1px solid #e9e9e9;background-color:#e9e9e9;-webkit-border-radius: 2px;border-radius: 2px;}
#tv{position:relative;overflow:hidden;z-index:1;height:220px;margin:0px 16px 0px 20px;}
#tv_inner{width:5000px;position:absolute;left:0px;height:220px;}
.s_ban_item{float:left;font-size:1px;padding:20px 15px 0px 15px;width:198px;height:200px;position:relative}
.s_ban_item:hover{background-color:#3187b4;color:#fff;border:1px;-webkit-border-radius: 2px;border-radius: 2px;}
.s_ban_item:hover a{color:#fff;}
.s_ban_item:first-child{margin-left:0px}
.s_ban_title{margin-top:10px;}
.s_ban_title a{color:#000;font-size:12px;text-decoration:none;line-height:16px;font-weight:bold;}
.s_ban_item:hover .s_ban_title a, .s_ban_title a:hover{text-decoration:none}
#tv_prev, #tv_next{position:absolute;top:0px;width:15px;height:220px;z-index:10;cursor:pointer}
#tv_next{right:0px;background:url("/desimages/tv-r-b.jpg") center center no-repeat}
#tv_prev{left:0px;background:url("/desimages/tv-l-b.jpg") center center no-repeat}
#tv_next:hover{background:url("/desimages/tv-r-b.jpg") center center no-repeat}
#tv_prev:hover{background:url("/desimages/tv-l-b.jpg") center center no-repeat}
.tv_prev_na, .tv_next_na{cursor:default!important}
.tv_prev_na, .tv_prev_na:hover{background:none!important;cursor:default}
.tv_next_na, .tv_next_na:hover{background:none!important;cursor:default}
.tv_chanel_img{float:left;margin-top:12px;margin-right:10px;}
.tv_chanel_title{float:left;max-width:235px;margin-top:1px;}
.main_block_media{margin-top:30px;}
.main_block_media .tv_chanel_title{max-width:500px;}
.tv_chanel_title span{cursor:pointer;}
/*.tv_chanel_title_descr{position:relative;top:-4px;}*/
.tv_time{font-size:12px;padding-left:40px;}


.tvday_slider{width:463px;margin-top:25px;height:52px;position:relative;padding:0px 16px;float:left;}
#tvday{position:relative;overflow:hidden;z-index:1;height:52px;margin:0px;}
#tvday_inner{width:5000px;position:absolute;height:52px;padding-top:5px;margin-left:1px;}
.tvday_item,.tvday_item_sel{text-align:center;text-transform:uppercase;background:url("/desimages/tvday-one-f.jpg") repeat-x;padding-top:1px;padding-left:1px;border-right:1px solid #fff;float:left;font-size:14px;width:64px;height:42px;position:relative;}
.tvday_item a,.tvday_item_sel a{color:#000;padding:6px 0px;}
.tvday_item:hover,.tvday_item_sel{height:45px;width:64px;top:-5px;padding-top:5px;padding-left:0px;background-color:#3187b4;background-image:none;border:1px solid #3187b4;-webkit-border-radius: 3px;border-radius: 3px;}
.tvday_item:hover a,.tvday_item_sel a{color:#fff;text-decoration:none;}
.tvday_item:first-child{margin-left:0px}
.tvday_title{margin-top:10px;}
.tvday_title a{color:#000;font-size:12px;text-decoration:none;line-height:16px;font-weight:bold;}
.tvday_item:hover .s_ban_title a, .s_ban_title a:hover,.tvday_item_sel a{text-decoration:none;}
#tvday_prev, #tvday_next{position:absolute;top:5px;width:16px;height:42px;z-index:10;cursor:pointer}
#tvday_next{right:0px;background:url("/desimages/tvday-r.jpg") no-repeat}
#tvday_prev{left:0px;background:url("/desimages/tvday-l.jpg") no-repeat}
#tvday_next:hover{background:url("/desimages/tvday-r.jpg") no-repeat}
#tvday_prev:hover{background:url("/desimages/tvday-l.jpg") no-repeat}
/*.tvday_prev_na, .tvday_next_na{cursor:default!important}
.tvday_prev_na, .tvday_prev_na:hover{background:none!important;cursor:default}
.tvday_next_na, .tvday_next_na:hover{background:none!important;cursor:default}*/
.tvday_chanel_img{float:left;margin-top:12px;margin-right:10px;}
.tvday_time{font-size:12px;}

.fp_colCenter{margin-top:15px;float:left;}
#tvtab_tabs {
	height:23px;
	display:table;
	/*width:510px;*/ /* -- */
	width: 480px;
	float:left;
	padding-bottom: 15px;
}
#tvtab_tabs div{float:left;padding:0px 5px;margin-right:15px;border:1px;border-color:transparent;-webkit-border-radius: 3px;border-radius: 3px;background:url("/desimages/tv-chanel-one.jpg") left top repeat-x;text-align:center;height:23px;}
.tvtab_tab_sel a:hover{text-decoration:none;}
.tvtab_tab_sel{background-color:#3187b4!important;background-image:none!important;}
#tvtab_tabs h2{line-height:1;margin:0px;padding:0px;padding-top:5px;font-size:12px;font-weight:normal;}
#tvtab_tabs a{cursor:pointer}
.tvtab_tab h2 a{text-decoration:none;color:#000;}
.tvtab_tab h2 a:hover{text-decoration:none;}
.tvtab_tab_sel h2 a, .tvtab_tab_sel h2 a:hover{color:#fff!important}
.tvtab_block {
	width: 100%; /* ++ */
	display:none;
	padding:0px 8px;
	margin-top:35px;
	float:left;
	font-size:14px;
}
.tvtab_block_sel{display:block}
.tvtab_block_item{margin-bottom:20px;padding-right:41px}
.tvtab_block_item img{width:119px;border-width:1px;border-style:solid;margin:0px 12px 5px 0px;padding:0px;float:left}

/*.tv_blok_3_ch{border-top:1px solid #dbdbdb;padding-top:30px;font-size:14px;}*/
.tv_chanel_list{clear:both;padding:7px 0px;}
.tv_chanel_list_proshlo{clear:both;padding:7px 0px;color:#7e7e7e!important;}
.tv_chanel_list_now,.tv_chanel_list_ch{float:left;padding:6px;margin-top:3px;background-color:#e9e9e9;position:relative;left:-6px;clear:both;}
.tv_chanel_list_now .tv_chanel_date,.tv_chanel_list_ch .tv_chanel_date{font-weight:bold;}
.tv_chanel_one {
	/*width:300px;*/ /* -- */
	width: 33%; /* ++ */
	min-width: 300px; /* ++ */
	float:left;
	padding-right:16px;
	margin-bottom:30px;
	border-top:1px solid #dbdbdb;
	padding-top:30px;
}
.tv_chanel_one_img{float:left;margin-right:10px;}
.tv_chanel_one_title{text-transform:uppercase;color:#00587c;font-weight:bold;padding:5px 0px 0px 0px;margin-bottom:25px;}
.tv_chanel_one_title a{font-size:12px;}
.tv_chanel_one_title span{padding-left:5px;}
.tv_chanel_date{font-size:14px;float:left;margin-right:5px;}
.tv_chanel_text{float:left;font-size:14px;max-width:236px;}


.tv_sel_list {
	float:left;
	/*margin:35px 0px 0px 54px;*/ /* -- */
	margin-bottom: 22px;
	font-size:12px;
}
.tv_sel_list span{color:#565656;float:left;padding-top:4px;}
.tv_sel_list select{border:1px solid #3187b4;-webkit-border-radius: 3px;border-radius: 3px;
	list-style:none;
	padding:0;
	width: 156px;
	height:1.7em;
	font-size:14px;
	margin: 0 0 10px;
	-webkit-border-radius: 3px;border-radius: 3px;
	border:1px solid #3187b4;
	float:left;
	margin-left:8px;
	/*background:url("/desimages/tv-sel-chan-fon.jpg") right 8px center no-repeat;*/
}
.tv_marg {
	/*margin:24px 0px 24px 0px;*/
	margin:24px 20px 24px 0px;
}
/***tv select**/



.genre_sel {
	/*margin:0px 0px 0px 40px;*/ /* -- */
	margin-left: 4px; /* ++ */
	clear: left; /* ++ */
}
.right_switch_block { /* ++ */
	float: left;
	margin-top: -40px;
	margin-left: 10px; 
	padding-right: 10px;
}

.genre_sel ul.srList{border:1px solid #e9e9e9;color:#aeaeae;background-color:#e9e9e9}
.genre_sel ul.srBlur li.srSelectedLi{background:url("/desimages/tv-sel-chan-fon-ganr.jpg") right 8px center no-repeat;}

.vibor_chanel_block{float:left;margin-top:38px;margin-left:6px;cursor: pointer;}
/*.vibor_chanel_block_show{width:660px;background-color:#fff;padding:28px;position:absolute;top:150px;right:0px;z-index:500;}*/
.vibor_chanel_block_show {
	max-width:660px;
	background-color:#fff;
	padding:28px;
	margin: 0 auto;
	z-index:800;
	/*position:relative;*/
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 90vh;
}
#modalWindow {
	position: fixed;
	left: 9%;
	right: 9%;
	top: 50px;
	width: 82%;
	max-width: 660px;
	/*height: 100%;
	margin-left:150px;*/
	margin: 0 auto!important;
	z-index:500;
}
.chanel_list_sel{color:#558d04;font-weight:bold;font-size:18px;font-family: Georgia, 'Times New Roman', Times, serif;}
.vibor_chanel_block_info {
	max-width:660px;
	width: 83%;
	background-color:#fff;
	padding:20px 28px;
	z-index:800;
	margin:40px auto;
	position:relative;
}

.vibor_chanel_block_info img {
	max-width: 100%;
}
#TB_overlay
{
position: fixed;
z-index: 400;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-color: #000;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
-moz-opacity: 0.40;
-khtml-opacity: 0.40;
opacity: 0.40;
}

.tv_exit{position:absolute;right:-28px;top:-28px;}
.tv_exit_img_hov{display:none;}
.tv_exit:hover .tv_exit_img{display:none;}
.tv_exit:hover .tv_exit_img_hov{display:block;}
.input_ch_block{width:212px;float:left;margin-bottom:15px;}
.input_ch_block img{margin:0px 10px;}
.input_ch_block input{position:relative;top:-8px;margin:0px;}
.input_ch_block label{position:relative;top:-10px;font-size:14px;}
.ch_save{display:block;margin:40px auto 0px;text-align:center;}
#chblock{height:325px;overflow-y:auto;}

.info_ico{margin-left:5px;position:relative;top:1px;}
.info_janr{font-size:14px;color:#6b6b6b;margin-top:10px;margin-bottom:14px;}
.info_text{margin-top:20px;font-size:14px;}
.info_text p{margin:0px 0px 15px;}
.vibor_chanel_block_info hr {margin-top:40px;color:#dbdbdb;font-weight:normal;}
.info_ch_time{margin-top:14px;}
.info_ch_time h2{position:relative;top:-3px;color:#00587c;padding:0px;font-size:14px;font-weight:bold;text-transform:uppercase;}
.info_ch_time img{float:left;margin-right:12px;}
.info_ch_time span{font-size:14px;}

.tv_news {
	margin-top:60px;
	/*width:947px;*/ /* -- */
	width: 100%;
	font-family: Georgia, 'Times New Roman', Times, serif;
	float:left;
}
.tv_news_one {
	float:left;
	width: 49%;
	min-width: 524px;
	/*width:450px;*/ /* -- */
	padding-right:20px;
	margin-bottom:30px;
}
.tv_news h2{margin-bottom:30px;padding-bottom:0px;border-bottom:1px solid #c7c7c7;padding-left:2px;color:#578f00;text-transform:uppercase;font-weight:normal;font-size:16px;font-family: Georgia, 'Times New Roman', Times, serif;}
.tv_news_img{float:left;margin-right:20px;}
.tv_news_title{position:relative;top:-4px;}
.tv_news_title a{font-size:14px;font-weight:bold;}
.tv_news_date{margin-top:4px;color:#578f00;font-size:11px;font-family: Arial, 'Times New Roman', Times, serif;}
.tv_news_title a:hover{text-decoration:underline;}
.janr{margin-top:4px;}

.one_channel{width:680px;float:left;border-right:1px solid #dbdbdb;margin-top:30px;}
.one_channel_img{float:left;}
.one_channel_descr{float:left;width:540px;padding:0px 30px 0px 20px;font-size:14px;}
.one_channel_izbr{color:#ffffff;font-size:12px;text-decoration:none;padding:5px 0px;float:left;width:185px;cursor:pointer;height:20px;padding:3px 0px 0px 5px; background: url("/desimages/izb-fon.jpg") no-repeat  left top;}
.one_channel_izbr_sel{color:#ffffff;font-size:12px;text-decoration:none;padding:5px 0px;float:left;width:185px;cursor:pointer;height:20px;padding:3px 0px 0px 5px; background: url("/desimages/izb-fon-sel.jpg") no-repeat  left top;}
			
.tv_one_ch_inner{float:left;display:table;border-bottom:1px solid #dbdbdb;padding-bottom:25px;}
.tv_one_ch_inner_td{display:table-cell;width:680px;}
.one_channel_izbr{display:table-cell;}
.tv_one_ch_inner_td_center{display:table-cell;vertical-align:middle;padding-left:35px;padding-top:60px;}
.vibor_chanel_block_inner{cursor: pointer;float: left;margin-left: 6px;margin-top:4px;}
/*************************************************/


.bottom_menu {
	position:relative;
	left:-15px;
	float:left;
	/*width:965px;*/ /* -- */
	width: 100%; /* ++ */
	margin-top:10px;
	border-bottom: 1px solid #c7c7c7;
	margin-bottom: 10px;
}

	.bottom_menu a,.services_ftr a{font:bold 0.9em Verdana, Geneva, Arial, Helvetica, sans-serif;color:#4a4a4a;text-decoration:none}
	.bottom_menu a:hover,.services_ftr a:hover{text-decoration:underline}
	.other_inf{float:left; width:270px}
	.spproj_inx{float:left; width:250px}
	.bottom_col {float:left;min-height:180px;height:auto !important;height:180px;border-right:1px solid #777}
	.bottom_person {padding:5px 0px;text-align:center}
	.subbottom_menu {max-width:155px;width:115px;padding:2px 5px 0px 10px}
	.subbottom_menu a{font:normal 0.8em Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000;text-decoration:none}
	.ftr_column{float:left;width:300px;min-height:160px;height:auto !important;height:160px;padding:0 5px 10px 15px;}
	.ftr_rubric{margin:0 0 5px;font:bold 0.9em Verdana, Geneva, Arial, Helvetica, sans-serif;color:#4b4b4b}
	.ftr_rubric a{margin:0 0 5px;font-size:1em;color:#4b4b4b}
	.ftr_item{float:left;margin-right:3px;font:normal 0.9em Verdana, Geneva, Arial, Helvetica, sans-serif;color:#a7a7a7;white-space:nowrap}
	.ftr_item a{font:normal 0.9em Verdana, Geneva, Arial, Helvetica, sans-serif;color:#06526c}
	.m00100{clear:both;padding-bottom:10px;}
	
	.services_ftr{clear:both;margin-top:15px;padding:0 15px;width:970px;}
	.additionally_ftr{border-top:1px solid #c7c7c7}
	.services_ftr .item1,.services_ftr .item2,.services_ftr .item3,.services_ftr .item4,.services_ftr .item5{float:left;height:22px;padding:9px 5px 0px 36px;margin:10px 30px 0 5px;background:url('/desimages/plakati.jpg') no-repeat}
	.services_ftr .item1{margin:10px 35px 0 5px}
	.services_ftr .item2{background:url('/desimages/razrabotka.jpg') no-repeat}
	.services_ftr .item3{background:url('/desimages/podpiska.jpg') no-repeat}
	.services_ftr .item4{background:url('/desimages/uslugi.jpg') no-repeat}
	.services_ftr .item5{background:url('/desimages/tvprog.jpg') no-repeat}
	
	.copy_count { 
		background:#fff;
		clear: both;
		margin: -20px 15px 0 0;
		padding: 0 5px 20px 30px;
		/*width: 965px;*/ /* -- */
		width: calc(100% - 100px); /* ++ */
		/*box-shadow: 3px 0 4px 0 rgba(201, 201, 201, 1);*/
		 box-shadow: 0px 0px 11px 2px rgba(201,201,201,1);
	}
	.bot_line {
		background:#3187b4;
		height: 20px;
		left: -30px;
		margin-top: 20px;
		position: relative;
		/*width: 1000px;*/ /* -- */
		width: 100%; /* ++ */
		box-shadow: -2px 0 11px 2px rgba(201,201,201,1); /* ++ */
	}

	.copyright {
		color: #a0a0a0;
		font: 0.9em Verdana,Geneva,Arial,Helvetica,sans-serif;
		margin-left:5px;
		margin-top:13px;
		padding-top:15px;
		/*width:930px;*/  /* -- */
		width: 100%; /* ++ */

	}
	
.tv_chanel_list:after{clear:both;content:".";height:0px;visibility:hidden;display:block}
.tv_genre_curr{background-color:red}

.tv_one_news_title{color:#558d04;font-size:18px;margin-top:30px;}
.tv_one_news_date {
    color: #578F00;
    font-family: Arial,'Times New Roman',Times,serif;
    font-size: 11px;
    margin-top: 4px;
	margin-bottom:15px;
}
.tv_one_news {
	padding-right:15px;
}


.tv_one_news {padding-right:15px;}
.photo_box {
  text-align: center;
   margin: 25px 0;

}
.tv_one_news img {
	/*float:left;*/
	/*margin:0px 15px 5px 0px;*/
	width: 100%;
	max-width: 643px;
}

.text_404{margin:20px 0px 40px 40px;float:left;width:600px;}
.text_404 div{font-size:18px;margin-top:4px;}
.text_404 b{font-size:18px;}
.main_404{font-size:14px;}
.main_404 a{color:#578f00;}

.search_h1{font-size:18px;color:#558d04;text-transform:none;}
.search_line{width:100%;border-top:4px solid #e9e9e9;margin-bottom:20px;}
.search_inner {float:left;}
.search_inner input {BORDER-BOTTOM: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BACKGROUND-COLOR: #e9e9e9; PADDING-LEFT: 14px; WIDTH: 348px; HEIGHT: 26px; COLOR: #8a8a8a; FONT-SIZE: 14px; BORDER-TOP: #cdcdcd 1px solid; BORDER-RIGHT: #cdcdcd 1px solid; -webkit-border-radius: 5px; border-radius: 5px}
.progr_searchinn_img{margin-left:10px;float:left;}
.search_text{font-size:16px;margin-top:30px;}
.search_res_one{float:left;margin-top:35px;}
.search_res{/*margin-left:18px;*/}
.search_res_one_num{float:left;color:#595959;font-size:18px;width:35px;}
.search_res_one_date{color:#558d04;font-size:12px;width:900px;margin-top:6px;}
.search_res_one_date a{color:#558d04;font-size:12px;}
.search_res_one_date a:hover{text-decoration:underline;}
.search_res_one_title{width:900px;padding-left:35px;margin-top:14px;}
.search_res_one_title a{color:#00587c;font-weight:bold;font-size:16px;}
.search_res_one_text{margin-top:14px;padding-left:35px;}
.search_res_one_text a{color:000;font-size:12px;}

.pages_m{margin-top:50px;line-height:26px;margin-bottom:50px;}
.pages_f,.pages_l,.page_n_sel a{color:#00587c;font-size:12px;padding:0px 5px;}
.page_sel{background-color:#3187b4;padding:5px 8px;color:#fff;}

.socicons_inner{margin:30px 0px 5px 0px;}
 .socicons_inner div {display:inline-block;}

.tv_online{float:left;cursor:pointer;color:#000;font-size:12px;margin-top:20px;border-bottom:1px dashed #000;}
 #tv_online_b{display:none;background:#e9e9e9;padding:17px;margin-top:30px;}
.tv_online_close{cursor:pointer;color:#000;font-size:12px;border-bottom:1px dashed #000;float:left;margin-top:15px;}

/********** НОВЫЙ СЛАЙДЕР bx-slider *************/

.news_slider_block {
	position: relative;
	background: #e9e9e9;
	max-width: 1150px;
	margin-right: 15px;
}

.news_slider_block .tv_news_one {
	width: 100%;
	min-width: 100%;
	padding-right: 0;
	float: none;
	margin-bottom: 0;
}

.news_slider_block .tv_news_title {
	position: static;
	padding-top: 5px;
}

.news_slider .tv_news_img img {
	max-width: 100%;
	width: 100%;
	vertical-align: top;
}

.news_slider .tv_news_img {
	margin: 0;
	float: none;
}

.news {
	clear: both;
	width: 100%;
	/*max-width: 1502px;*/
	max-width: 1180px;
	min-width: 320px;
	margin: 0 auto;	
	/*background: #dddddd;
	padding: 10px 0;
	margin-bottom: 20px;*/
	margin-bottom: 24px;
}

.news_slider li:hover {
    background-color: #3187b4;
    color: #fff;
    border: 1px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.news_slider li:hover .tv_news_title a,
.news_slider li:hover .tv_news_date {
	 color: #fff;
}

.news .block_header {
	font-size: 20px;
	font-size: 1.25rem;
	padding-bottom: 12px;
	padding-left: 44px;
}


.news a {
	/*display: inline-block;
    margin-right: 51px;*/
    display: block;
}

.news a img {
	/*padding-bottom: 20px;*/
	vertical-align: top;
	float: none;
	margin: 0;
}

.news_slider_box {
	width: calc(100% - 30px);
    max-width: 1150px;
    margin: 0 auto;
    /*background: #ddd;
    padding: 13px 20px 25px 20px;
    padding: 0 20px;*/
}

.news_slider {
	margin: 0;
}

.news_slider li {
	background: none;
	padding: 20px 15px 20px 15px;
	margin: 0;
	box-sizing: content-box;
}

#slider-next, #news_slider-next {
    position: absolute;
    /*width: 45px;*/
    width: 15px;
    height: 100%;
    /*background: url(tv-r-b.jpg) center right no-repeat;*/
    background: url(/desimages/tv-r-b.jpg) center center no-repeat;
    right: 0;
    top: 0;
    display: block;
}

#slider-prev, #news_slider-prev {
    position: absolute;
    /*width: 45px;*/
    width: 15px;
    height: 100%;
    /*background: url(tv-l-b.jpg) center left no-repeat;*/
    background: url(/desimages/tv-l-b.jpg) center center no-repeat;
    left: 0;
    top: 0;
    display: block;
}

#slider-prev .bx-prev, #slider-next .bx-next, #news_slider-prev .bx-prev, #news_slider-next .bx-next {
    display: block;
    /*width: 45px;*/
    width: 15px;
    height: 100%;
    outline: none;
}


/********** АДАПТИВНОСТЬ ***********/

@media screen and (max-width: 1296px) {
	.news_slider_box {
		margin-right: 15px;
	}


}

@media screen and (max-width: 1194px) {
	.left_col {
		width: 100%;
		max-width: 100%;
	}
	.right_col {
		float: right;
	}
   .copy_count {
   	width: 100% ;
   }


}

@media screen and (max-width: 1076px) {
	.tv_news_one {
		width: 100%;
	}
	.ftr_column {
		float: none;
		display: inline-block;
		min-height: 0;
		vertical-align: top;
	}

}

@media screen and (max-width: 970px) {
	.left_col {
		width: 100%;
		max-width: 100%;
	}
	.right_col {
		float: right;
	}
   .progr_search {
   	clear: left;
   	margin: 6px 0px 0px 0;

   }
   .all_sc_but {
   	margin: 2px 0px 0px 44px;
   }
   .progr_search_img {
   	margin: 2px 0px 0px 10px;
   }
   .header {
   	padding-bottom: 15px;
   }

   .tv_one_ch_inner,
   .tv_one_ch_inner_td {
   	display: block;
   	width: 100%;
   }

   .tv_h1_inner {
   	line-height: 1.4;
   }

   .one_channel_descr {
   	width: calc(100% - 60px);
   }

   .one_channel {
   	display: block;
   	width: 100%;
   	border-right: none;
   }

   .tv_one_ch_inner_td_center {
   	display: block;
   }

   .one_channel_izbr,
   .one_channel_izbr_sel {
   	margin-top: 10px;
   }

   .vibor_chanel_block_inner {
   	margin-top: 13px;
   }
   
}

@media screen and (max-width: 945px) {
	.clear_chanel {
		clear: none;
		display: inline-block;
		width: 0;
	}
	.tv_chanel_one {
		display: inline-block;
		float: none;
		vertical-align: top;
		width: 49%;
	}

	.tvtab_block .clear {
		display: inline-block;
		width: 0;
	}
   
}

@media screen and (max-width: 915px) {
	.right_header_block {
		background: #f7f7f7;
		width: 100%;
		padding-top: 7px;
	}
   
}

@media screen and (max-width: 746px) {
	.right_switch_block {
		margin: 20px 0 0 0;
	}
   
}

@media screen and (max-width: 650px) {
	.tv_chanel_title {
		max-width: 100%;
	}
	.tv_chanel_one {
		width: 100%;
	}
   
}

@media screen and (max-width: 645px) {
	.tvtab_block {
		width: 100%;
	}
	.tv_chanel_one {
		float: none;
		margin: 0 auto;
		margin-bottom: 30px;
		padding-right: 0;
	}

	.text_404 img {
		float: none!important;
	}

	.text_404 {
    margin: 20px 0px 20px 20px;
    float: left;
    max-width: 600px;
    width: 100%;
}
   
}


@media screen and (max-width: 610px) {
	.progr_search input {
		width: 190px;
	}
	.all_sc_but {
		margin-left: 14px;
	}
}

@media screen and (max-width: 600px) { 
	.tvday_slider {
		width: 355px;
	}
	.tvday_item,
	.tvday_item_sel,
	.tvday_item:hover {
		width: 46px;
	}
}

@media screen and (max-width: 550px) {
	.tv_news_img {
		float: none;
		/*max-width: 285px;
		margin: 0 auto;*/
		padding-bottom: 10px;
	}
	.tv_news_one {
		min-width: 100%;
	}
}

@media screen and (max-width: 516px) {
	.channel_col {
		margin-bottom: 12px;
		margin-top: 4px;
	}
	.tv_marg {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 430px) {
	.search_inner input {
		width: 200px;
	}
}

@media screen and (max-width: 410px) {
	.progr_search input {
		width: 190px;
	}
	.all_sc_but {
		margin-left: 14px;
		margin-top: 10px;
	}
}

@media screen and (max-width: 400px) {
	.tvday_slider {
		width: 300px;
	}
	.tvday_item,
	.tvday_item_sel,
	.tvday_item:hover {
		width: 38px;
		font-size: 12px;
	}
}


/*.right_switch_block {
	float: left;
}*/

/****** ПЛЕЕР *******/

.player_container {
	max-width: 500px;
	margin: 0 auto;
}

#livestreamboxplayer {
	/*margin: 0 auto;
	max-width: 500px;*/
	width: 100%!important;
}

.player_container > object {
	height: 295px!important;
}

/*для счетчиков яндекс рекламы*/
.counter_20{margin-bottom:22px;}
.counter_40{margin-bottom: 39px;}


/*счетчики google рекламы*/
.google-advertising {
                    text-align:center;
                    margin-top:20px;
                    margin-bottom:20px;
/*                    background-color:violet;*/
                    }
/*счетчики google рекламы M*/   
.google-advertising-m {
                    text-align:center;
                    margin-top:20px;
                    margin-bottom:20px;
/*                    background-color:green;*/
                    }
                    
.google-advertising-m-j {
                    text-align: center;
                    }
